### Method

# FwupdPlugin ProcessorDevice get_entrysign_psp_ver

since: 2.1.2

#### Declaration [src]

    const gchar*
    fu_processor_device_get_entrysign_psp_ver (
      FuProcessorDevice* self
    )

#### Description [src]

Returns the AMD PSP version required to mitigate EntrySign.

Available since: 2.1.2

#### Return value

Type: `const gchar*`

Version, or `NULL` if invalid.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.